Page MenuHomePhabricator

Write email thanking users
Closed, ResolvedPublic

Description

We got – for the first time ever? – far more users signing up for user testing than we needed. We should write an email to those who were not invited, thanking them, and inviting them to be part of the beta testing group.

Event Timeline

Johan created this task.Jan 17 2019, 6:44 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptJan 17 2019, 6:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Johan moved this task from Backlog to Do soon on the User-Johan board.Jan 17 2019, 6:44 PM

Thanks for creating the task @Johan - @dchen still needs to invite a few people to round out the cohorts and then we can thank all those we didn't ask to participate. For the email, users can sign up to be part of our beta testing group here: https://wikimedia.qualtrics.com/jfe/form/SV_862ANDZmexcdqXH

Johan moved this task from Do soon to Do now on the User-Johan board.Mar 4 2019, 10:39 AM
Johan added a comment.Mar 21 2019, 1:57 PM

@dchen Have you seen my email? It contains requests for lacking information that is currently blocking me.

Johan closed this task as Resolved.Mon, Apr 1, 10:09 PM

This has been done.

Johan moved this task from Do now to Archive on the User-Johan board.Mon, Apr 1, 10:10 PM